_meta:
  version: '1.0'
  entity_type: file
  uuid: 2eac9f79-a4ea-4933-8c99-d38626e038c1
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: 6dea9e34-4da9-4798-b664-07c570bfa11b.png
  uri:
    -
      value: 'public://2025-04/6dea9e34-4da9-4798-b664-07c570bfa11b.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1491460
  status:
    -
      value: true
  created:
    -
      value: 1744278098
